{
"id":"hoy",
"type":"bible",
"name":"परमेश्‍वर उन वचन",
"nameEnglish":"Holiya Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"NTHaa20",
"dir":"ltr",
"lang":"hoy",
"country":"India",
"countries":["IN"],
"allcountries":["IN"],
"langNameEnglish":"Holiya",
"langName":"Gohllaru",
"fontClass":"hoonani"
}
